/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* This is an example of wctomb(char*, wchar_t).  This function converts
   a wide character to the corresponding multibyte character.
*/
#include <stdio.h>
#include <stdlib.h>

int main() {
    char s[128];
    wchar_t pwcs;
    int retval,x;
    pwcs = 'T';
    wctomb(s,pwcs);
    if(retval != -1) {
     	printf("The converted result is: %s\n",s);
    }
    else
	printf("Error\n");
}
